# HG changeset patch
# Node ID 4294af733d5d
# Parent  8378ac3ef0f1
diff --git a/libpurple/purpleaccountmanager.h b/libpurple/purpleaccountmanager.h
--- a/libpurple/purpleaccountmanager.h
+++ b/libpurple/purpleaccountmanager.h
@@ -21,7 +21,7 @@
  */
 
 #if !defined(PURPLE_GLOBAL_HEADER_INSIDE) && !defined(PURPLE_COMPILATION)
-# error "only <pidgin.h> may be included directly"
+# error "only <purple.h> may be included directly"
 #endif
 
 #ifndef PURPLE_ACCOUNT_MANAGER_H
diff --git a/libpurple/purpleavatar.h b/libpurple/purpleavatar.h
--- a/libpurple/purpleavatar.h
+++ b/libpurple/purpleavatar.h
@@ -21,7 +21,7 @@
  */
 
 #if !defined(PURPLE_GLOBAL_HEADER_INSIDE) && !defined(PURPLE_COMPILATION)
-# error "only <pidgin.h> may be included directly"
+# error "only <purple.h> may be included directly"
 #endif
 
 #ifndef PURPLE_AVATAR_H
diff --git a/libpurple/purplechanneljoindetails.h b/libpurple/purplechanneljoindetails.h
--- a/libpurple/purplechanneljoindetails.h
+++ b/libpurple/purplechanneljoindetails.h
@@ -21,7 +21,7 @@
  */
 
 #if !defined(PURPLE_GLOBAL_HEADER_INSIDE) && !defined(PURPLE_COMPILATION)
-# error "only <pidgin.h> may be included directly"
+# error "only <purple.h> may be included directly"
 #endif
 
 #ifndef PURPLE_CHANNEL_JOIN_DETAILS_H
diff --git a/libpurple/purplecontact.h b/libpurple/purplecontact.h
--- a/libpurple/purplecontact.h
+++ b/libpurple/purplecontact.h
@@ -21,7 +21,7 @@
  */
 
 #if !defined(PURPLE_GLOBAL_HEADER_INSIDE) && !defined(PURPLE_COMPILATION)
-# error "only <pidgin.h> may be included directly"
+# error "only <purple.h> may be included directly"
 #endif
 
 #ifndef PURPLE_CONTACT_H
diff --git a/libpurple/purplecontactinfo.h b/libpurple/purplecontactinfo.h
--- a/libpurple/purplecontactinfo.h
+++ b/libpurple/purplecontactinfo.h
@@ -21,7 +21,7 @@
  */
 
 #if !defined(PURPLE_GLOBAL_HEADER_INSIDE) && !defined(PURPLE_COMPILATION)
-# error "only <pidgin.h> may be included directly"
+# error "only <purple.h> may be included directly"
 #endif
 
 #ifndef PURPLE_CONTACT_INFO_H
diff --git a/libpurple/purplecontactmanager.h b/libpurple/purplecontactmanager.h
--- a/libpurple/purplecontactmanager.h
+++ b/libpurple/purplecontactmanager.h
@@ -21,7 +21,7 @@
  */
 
 #if !defined(PURPLE_GLOBAL_HEADER_INSIDE) && !defined(PURPLE_COMPILATION)
-# error "only <pidgin.h> may be included directly"
+# error "only <purple.h> may be included directly"
 #endif
 
 #ifndef PURPLE_CONTACT_MANAGER_H
diff --git a/libpurple/purpleconversationmember.h b/libpurple/purpleconversationmember.h
--- a/libpurple/purpleconversationmember.h
+++ b/libpurple/purpleconversationmember.h
@@ -21,7 +21,7 @@
  */
 
 #if !defined(PURPLE_GLOBAL_HEADER_INSIDE) && !defined(PURPLE_COMPILATION)
-# error "only <pidgin.h> may be included directly"
+# error "only <purple.h> may be included directly"
 #endif
 
 #ifndef PURPLE_CONVERSATION_MEMBER_H
diff --git a/libpurple/purplefiletransfermanager.h b/libpurple/purplefiletransfermanager.h
--- a/libpurple/purplefiletransfermanager.h
+++ b/libpurple/purplefiletransfermanager.h
@@ -21,7 +21,7 @@
  */
 
 #if !defined(PURPLE_GLOBAL_HEADER_INSIDE) && !defined(PURPLE_COMPILATION)
-# error "only <pidgin.h> may be included directly"
+# error "only <purple.h> may be included directly"
 #endif
 
 #ifndef PURPLE_FILE_TRANSFER_MANAGER_H
diff --git a/libpurple/purpleperson.h b/libpurple/purpleperson.h
--- a/libpurple/purpleperson.h
+++ b/libpurple/purpleperson.h
@@ -21,7 +21,7 @@
  */
 
 #if !defined(PURPLE_GLOBAL_HEADER_INSIDE) && !defined(PURPLE_COMPILATION)
-# error "only <pidgin.h> may be included directly"
+# error "only <purple.h> may be included directly"
 #endif
 
 #ifndef PURPLE_PERSON_H
diff --git a/libpurple/purpletyping.h b/libpurple/purpletyping.h
--- a/libpurple/purpletyping.h
+++ b/libpurple/purpletyping.h
@@ -21,7 +21,7 @@
  */
 
 #if !defined(PURPLE_GLOBAL_HEADER_INSIDE) && !defined(PURPLE_COMPILATION)
-# error "only <pidgin.h> may be included directly"
+# error "only <purple.h> may be included directly"
 #endif
 
 #ifndef PURPLE_TYPING_H
diff --git a/libpurple/purpleui.h b/libpurple/purpleui.h
--- a/libpurple/purpleui.h
+++ b/libpurple/purpleui.h
@@ -21,7 +21,7 @@
  */
 
 #if !defined(PURPLE_GLOBAL_HEADER_INSIDE) && !defined(PURPLE_COMPILATION)
-# error "only <pidgin.h> may be included directly"
+# error "only <purple.h> may be included directly"
 #endif
 
 #ifndef PURPLE_UI_H
